version: 1.3.5
files:
  - url: perfact-webviewer-client-1.3.5-setup.exe
    sha512: 1JVJ9ThV23gbqhXr1iqUpBTvzH/wqG/TX6cDA+JHp/TkXb++3vdMbbwX17FxD44nkqS1v/TW5qol6kjCIF6ngw==
    size: 92796182
    isAdminRightsRequired: true
path: perfact-webviewer-client-1.3.5-setup.exe
sha512: 1JVJ9ThV23gbqhXr1iqUpBTvzH/wqG/TX6cDA+JHp/TkXb++3vdMbbwX17FxD44nkqS1v/TW5qol6kjCIF6ngw==
releaseDate: '2021-02-18T11:16:02.190Z'
